<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.model.jam.testContexts.override.mockito.mokitoBeans.MockitoBeanField">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.jam.testContexts.override.mockito.mokitoBeans.MockitoBeanClass REPEATABLE_ANNO_JAM_KEY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.jam.testContexts.override.mockito.mokitoBeans.SpringJamMockitoBeans">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.jam.testContexts.override.mockito.mokitoBeans.CustomJamMockitoBean">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.jam.testContexts.override.mockito.mokitoBeans.MockitoBeanField REPEATABLE_ANNO_JAM_KEY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.jam.testContexts.override.mockito.mokitoBeans.MockitoBeanField MockitoBeanField(com.intellij.psi.PsiAnnotation)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.25410.109&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.jam.testContexts.override.mockito.mokitoBeans.MockitoBeanClass">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
